html {
	font:78%/130% lucida sans unicode,sans-serif;
	background:#F4F9FA;
	color:#333
}

body {
	padding:.1em 2em 2em;
}

a,#googlecolors1 a {
	color:#BC8737;
}

a:focus,a:hover,#googlecolors1 a:focus,#googlecolors1 a:hover {
	color:#CC9D56;
}

p {
	margin-bottom:1em;
}

.fw-logo {
	display:none;
	position:absolute;
	top:15px;
	left:480px;
	width:200px;
	height:70px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:center;
}

ul,ol,dl {
	margin-top:1em;
	margin-bottom:1em;
}

ul {
	/*list-style-image:url(http://images.freewebs.com/Members/Generationz/CSSStyles/Nature/NatureBlack/list-img.gif);*/
}

ul ul,ol ol,dl dl,ul ol,ul dl,ol ul,ol dl,dl ul,dl ol {
	margin:0 0 0 2em;
}

dt {
	font-weight:bold;
}

blockquote {
	padding-left:1em;
	border-left:3px solid #999;
}

blockquote>p:first-child:before,blockquote>p:last-child:after {
	content:'"';
}

pre,code {
	font-size:1.4em !important; /* Ugly IE6 fix */
	font-size:1.2em;
}

pre {
	margin:1em 0;
}

pre code {
	font-size:1em !important; /* Same here */
}

fieldset {
	margin:1em 0;
	padding:.5em;
	border:1px solid #CCC;
}

legend {
	margin-left:.2em;
	font-weight:bold;
}

label,button,input[type="submit"] {
	cursor:pointer;
}

input,textarea {
	padding:.1em;
	background:#FFF;
	border:1px solid #CCC;
}

textarea {
	font:1em lucida sans unicode,sans-serif;
}

.formSpan {
	display:block;
	margin-bottom: 1.25em;
}

#fw-advertisement {
	padding:1em 0 0;
	height:103px;
	text-align:center;
}

#googlecolors1 {
	background:#FFFFFF;
	color:#333333
}

#googlecolors2 {
	background:#757373;
	color:#FFFFFF
}

#fw-head {
	height:99px;
    position: relative;
}

#fw-title {
	display:block;
    margin: 0;
    padding: 30px 0px 0px 30px;
	width:95%;
	height:69px;
	font-size: 2em;
    position: absolute;
    background: transparent url('top-left.png') no-repeat top left;
	line-height: 1em;
}

#fw-title a, #fw-title a:visited {
    color: #000;
    text-decoration: none;
}

#fw-title a:hover { color: #000; }

#fw-smalltitle {
	position:absolute;
	font:italic 1em georgia,times new roman,serif;
    margin: 0;
    padding: 0;
    top: 60px;
    left: 30px;
}

#fw-nav-menu {
	background: url('bg-left.png') repeat-y;
	color: #fff;
	padding-right: 13px;
}

.clears { clear: both; }

#fw-nav-menu ul {
	margin:0 !important;
	padding:4px 0 2px 1em;
	list-style-type:none;
	cursor:default;
}

#fw-nav-menu .fw-nav-level-0 { background: #757373 url('nav-bg.png') repeat-x;}
.navtype-Top #fw-nav-menu .fw-nav-level-2 { margin-left: -5px !important; margin-top: -3px !important; }

*:first-child+html #fw-nav-menu .fw-nav-level-2 { margin-top: 0 !important; }

* html #fw-nav-menu .fw-nav-level-1 { top: 20px !important; }
* html #fw-nav-menu .fw-nav-level-2 { margin-left: -10px !important; top: 3px !important; }

#fw-nav-menu li {
	display:inline;
}

#fw-nav-menu a {
	padding:0 1em;
	color:#FFF;
	text-decoration:none;
}

#fw-nav-menu a:hover {
	text-decoration:underline;
	color:#EEE
}

#fw-container {
	margin:auto;
	min-width:600px;
	background:#FFF url('bg-right.png') repeat-y right;
}

#fw-blockContainer {
	background:url('bg-left.png') repeat-y;
    padding-left: 15px;
    padding-bottom: 20px;
}

.hasSidebar #fw-columnContainer { width: 72%; float: left; }
.hasSidebar #fw-columnContainer { width: 70%; }
.hasSidebar #fw-sidebar { width: 250px; float: right; border-left: 1px dashed #DDD; margin-right: 15px; margin-top: 23px; }

.noSidebar #fw-sidebar {
	display:none;
}

.hasOneColumn #fw-leftColumn, .hasOneColumn #fw-rightColumn {
 display: none
}

.hasOneColumn #fw-mainColumn {
 float:none
}

.hasTwoColumns #fw-rightColumn {
 display:none
}

#fw-leftColumn, #fw-mainColumn, #fw-rightColumn {
 float:left;
}

.fw-paragraph {
        padding-left: 10px;
        padding-right: 20px;
}

.fw-paragraph h3 {
	padding-top:.5em;
	border-bottom:1px dashed #DDD;
	font:2em arial,sans-serif;
	font-weight:normal;
	clear:both;
}

#fw-sidebar .fw-title {
    font-size: 1.3em;
    margin-bottom: 15px;
}

#fw-sidebar .fw-title,
#fw-sidebar .fw-title a,
#fw-sidebar .fw-title a:visited,
#fw-sidebar .fw-title a:hover {
	color: #333;
	text-decoration: none;
}

#fw-sidebar .fw-text{
	line-height:20px;
}

#fw-footer {
	clear:both;
	height: 40px;
	background:url('bottom-left.png') no-repeat bottom left;
}

.fw-tracker {
	height:40px;
	background:url('bottom-left.png') no-repeat;
}

#fw-footer .fw-footertext {
	height:40px;
	background:url('bottom-right.png') no-repeat right;
}

#fw-footer p,.fw-tracker p {
	margin:0;
	text-align:center;
	color:#999;
}

.fw-odd, .fw-secondary {background-color: #fff;}
.fw-even, .fw-primary {background-color: #888;}
.fw-even a, .fw-even a:visited {color: #fff;}
.fw-odd a, .fw-odd a:visited { color: #666666 !important; }
.fw-tertiary {background-color: #3F3D3D; border-color: #3F3D3D;}
